<?php

namespace App\Modules\TypeBookingAssign\Domain;

use App\Modules\Shared\Domain\ValueObject\IntValueObject;

class IdTypeBookingAssign extends IntValueObject
{
    public static function defaultValue(): int
    {
        return 1;
    }
}
